
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1490px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffebe3; }
body.site:before { background: transparent url("gallery/asset 3-ts1557316975.svg") repeat-x scroll center bottom; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1600px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1824px; min-height: 1600px; }
#wb_element_instance126 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance126 > ul { display: block; }
#wb_element_instance126 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance126, #wb_element_instance126 ul { text-align: center; }
#wb_element_instance126 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance126 li { margin: 0px 10px 0px 10px; }
#wb_element_instance126 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance126 li.over > a, #wb_element_instance126 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance126 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance126:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance126:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance126:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance127 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance127 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance127 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance128 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 441; }
#wb_element_instance128 > ul { display: block; }
#wb_element_instance128 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance128, #wb_element_instance128 ul { text-align: center; }
#wb_element_instance128 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance128 li { margin: 0px 10px 0px 10px; }
#wb_element_instance128 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance128 li.over > a, #wb_element_instance128 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat left top; }
#wb_element_instance128 li.active > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance128:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance128:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance128:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance129 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance130 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance130 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance131 { top: 160px; left: 490px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; z-index: 78; }
#wb_element_instance131 .wb_button { width: 235px; height: 60px; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-size: 16px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #ffab19; }
#wb_element_instance131 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance131 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance131 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance131 .wb_button:hover { background-color: #e39714; }
#wb_element_instance131 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance131 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance131 .wb_button:active { background-color: #ffab19; }
#wb_element_instance131 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance132 { top: 137px; left: 264px; min-width: 666px; width: 666px; min-height: 274px; height: 274px; display: block; z-index: 52; }
#wb_element_instance132 img { width: 666px; height: 274px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance133 { top: 283px; left: 495px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 53; }
#wb_element_instance134 { top: 283px; left: 495px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 54; }
#wb_element_instance135 { top: 283px; left: 495px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 55; }
#wb_element_instance136 { top: 283px; left: 495px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 56; }
#wb_element_instance137 { top: 283px; left: 495px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 57; }
#wb_element_instance138 { top: 470px; left: 80px; min-width: 213px; width: 213px; min-height: 320px; height: 320px; display: block; z-index: 105; }
#wb_element_instance138 img { width: 213px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance139 { top: 460px; left: 939px; min-width: 213px; width: 213px; min-height: 320px; height: 320px; display: block; z-index: 106; }
#wb_element_instance139 img { width: 213px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance140 { top: 324px; left: 884px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 59; }
#wb_element_instance141 { top: 700px; left: 540px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; z-index: 109; }
#wb_element_instance141 .wb_button { width: 160px; height: 40px; font-family: Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif; font-size: 26px; text-align: center; border: 0px solid #f1c40f; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #00b878; }
#wb_element_instance141 .wb_button > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance141 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance141 .wb_button:hover > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance141 .wb_button:hover { background-color: #009e67; }
#wb_element_instance141 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance141 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance141 .wb_button:active { background-color: #00b878; }
#wb_element_instance141 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance142 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance129 p:last-child { margin-bottom: 0; }
#wb_element_instance129 { opacity: 1; }
#wb_element_instance130 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance132 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance133 { opacity: 1; }
#wb_element_instance134 p:last-child { margin-bottom: 0; }
#wb_element_instance134 { opacity: 1; }
#wb_element_instance135 p:last-child { margin-bottom: 0; }
#wb_element_instance135 { opacity: 1; }
#wb_element_instance136 p:last-child { margin-bottom: 0; }
#wb_element_instance136 { opacity: 1; }
#wb_element_instance137 p:last-child { margin-bottom: 0; }
#wb_element_instance137 { opacity: 1; }
#wb_element_instance138 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance139 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance140 p:last-child { margin-bottom: 0; }
#wb_element_instance140 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 1410px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1520px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1520px; min-height: 1520px; }
	#wb_element_instance126 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance126 > ul { display: block; }
	#wb_element_instance127 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance127 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance128 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance128 > ul { display: block; }
	#wb_element_instance129 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance130 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance130 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance131 { top: 160px; left: 490px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance131 .wb_button { width: 235px; height: 60px; }
	#wb_element_instance132 { top: 137px; left: 264px; min-width: 666px; width: 666px; min-height: 274px; height: 274px; display: block; }
	#wb_element_instance132 img { width: 666px; height: 274px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance133 { top: 220px; left: 40px; min-width: 242px; width: 242px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance134 { top: 320px; left: 110px; min-width: 242px; width: 242px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance135 { top: 430px; left: 350px; min-width: 242px; width: 242px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance136 { top: 420px; left: 670px; min-width: 242px; width: 242px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance137 { top: 320px; left: 910px; min-width: 242px; width: 242px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance138 { top: 470px; left: 80px; min-width: 213px; width: 213px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance138 img { width: 213px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance139 { top: 460px; left: 939px; min-width: 213px; width: 213px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance139 img { width: 213px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance140 { top: 200px; left: 930px; min-width: 242px; width: 242px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance141 { top: 700px; left: 540px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance141 .wb_button { width: 160px; height: 40px; }
	#wb_element_instance142 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
